Subject: [Lwip] WGLC for draft-ietf-lwig-energy-efficient-04

From: Zhen Cao <[email-masked]>
Date: Tue, 15 Mar 2016 16:22:32 +0800

Hi Folks,

We discussed the draft-ietf-lwig-energy-efficient in Prague meeting
,and the consensus was to proceed to WGLC.

This is another round of confirming the consensus on the mailing list.

This email starts the WGLC for draft-ietf-lwig-energy-efficient-04.
https://tools.ietf.org/html/draft-ietf-lwig-energy-efficient-04

Please express your opinion before next Friday, i.e., March. 25, 2016.

Many thanks,
cochairs